<?php 
defined('IN_HS') or exit('Access Denied');

if(!is_object($ftp) && $HS['enableftp'] && $HS['ftphost'] && $HS['ftpuser'])
{
	require_once HS_ROOT.'/include/ftp.class.php';
	$ftp = new hs_ftp($HS['ftphost'], $HS['ftpuser'], $HS['ftppass'], $HS['ftpport'], $HS['ftpwebpath'], 'I', 1);
	if(!$ftp->connected) showmessage($LANG['ftp_option_error']);
    if(!$ftp->is_hs()) showmessage($LANG['root_or_relative_ftproot_error']); 
}
?>